\version "2.13.1"


\header {
  scorenumberbase="EK-1078"
  title = "Tui sunt coeli"
  subtitle = "Offertorium, HV 78"
  composer = "Joseph Eybler (1765-1846)"
  copyright = \markup \abs-fontsize #9 \column {
    \line { © 2010,  {\with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,}} \concat{\fromproperty #'header:scorenumber .} Alle Rechte vorbehalten / All rights reserved / Printed in Austria.}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

\layout {
  \context { \Lyrics
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-1.2 . 0.7)
  }
}

ClInstrumentName = \markup\center-column{"Clarinetti" \concat{"in B/B"\smaller\flat}}
ClIInstrumentName = \markup\center-column{"Clarinetto I" \concat{"in B/B"\smaller\flat}}
ClIIInstrumentName = \markup\center-column{"Clarinetto II" \concat{"in B/B"\smaller\flat}}

TbeInstrumentName = \markup\center-column{"Trombe" \concat{"in B/B"\smaller\flat}}
TbeIInstrumentName = \markup\center-column{"Tromba I" \concat{"in B/B"\smaller\flat}}
TbeIIInstrumentName = \markup\center-column{"Tromba II" \concat{"in B/B"\smaller\flat}}

ClKey = \key d \major
ClIKey = \ClKey
ClIIKey = \ClKey

TbeKey = \key d \major
TbeIKey = \TbeKey
TbeIIKey = \TbeKey

ClInstrumentName = "Clarinetti in C"
ClIInstrumentName = "Clarinetto I in C"
ClIIInstrumentName = "Clarinetto II in C"

TbeInstrumentName = "Clarini in C"
TbeIInstrumentName = "Clarino I in C"
TbeIIInstrumentName = "Clarino II in C"

TbeTransposeTo = d'
TbeITransposeTo = \TbeTransposeTo
TbeIITransposeTo = \TbeTransposeTo
ClTransposeTo = d'
ClITransposeTo = \ClTransposeTo
ClIITransposeTo = \ClTransposeTo

SClef = \clef "soprano/treble"
AClef = \clef "alto/treble"
TClef = \clef "tenor/treble_8"

VaInstrumentName = "Viole"

sempreBenMarcato = _\markup{"Sempre ben marcato."}


#(define-markup-command (pitchedtexttrill layout props alter) (number?)
    (interpret-markup layout props
      (markup #:lower 1
              ;#:halign -1.4
              #:musicglyph "scripts.trill"
              #:hspace -0.5
              #:fontsize -1
              #:musicglyph (assoc-get alter standard-alteration-glyph-name-alist "" ))))

flatTrill = -\tweak #'stencil #ly:text-interface::print -\tweak #'text #(make-pitchedtexttrill-markup FLAT ) \trill
